<?php include_once 'header.php'; ?>
<div class="row">
  <div id="content" class="col-xs-12 col-sm-8">
    <div class="row">
      <h1 id="welcome"><strong>Bienvenidos!</strong></h1>
      <div class="col-xs-12 col-sm-6">            
        <p>
          El Coloquio de Matemática es un evento bienal ideado para divulgar la investigación y la exposición de la Matemática en el Uruguay, y estimular los vínculos entre las diferentes comunidades. 
        </p>
        <p>
          Está orientado a investigadores en Matemática y otras disciplinas, estudiantes de grado y posgrado de Matemática y otras áreas, docentes universitarios y de secundaria, estudiantes de profesorado (IPA, CERP), maestros, etc. 
        </p>
        <p>
          El coloquio propone cursos cortos, ponencias y charlas plenarias, con varios niveles y dictadas por Investigadores Uruguayos radicados en el país o el exterior así como invitados extranjeros.             
        </p>
      </div> <div class="col-xs-12 col-sm-6">
        <p>
          Es  organizado con recursos propios del <a href="http://www.cmat.edu.uy" style="color: rgb(75, 170, 190)"> Centro de Matemática de la Facultad de Ciencias (CMAT)</a>, el <a href="https://www.fing.edu.uy/imerl" style="color: rgb(75, 170, 190)"> Instituto de Matemática y Estadística Rafael Laguardia de la Facultad de Ingeniería (IMERL) </a> y el <a href="http://www.pedeciba.edu.uy/matematica/postgrado-mat.php" style="color: rgb(75, 170, 190)">Programa de Desarrollo de Ciencias Básicas (PEDECIBA) </a>. 
        </p>
        <p>
          El evento es gratuito y requiere inscripción. 
        </p>
        <p>
          La organización dispone de algunos recursos propios para aquellos participantes que requieran ayuda económica. La solicitud debe ser aclarada en el formulario de inscripción y se adjudicará de acuerdo a la disponibilidad de recursos. 
        </p>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">              
        <img src="img/pjimage.jpg" class="img-responsive" alt="Imagenes de los coloquios">              
        <hr/>            
      </div>

    </div>

    <div class="row">
      <div class="col-xs-12">
        <h3>
            <strong> El segundo, tercer y cuarto coloquio han sido editados por las
              <br>
               <a href="http://pmu.uy" style="color: rgb(75, 170, 190);"> PMU (Publicaciones Matemáticas del Uruguay).</a>
               <br>Descárgelos aquí!</strong>
        </h3>   
        <div class="row">
          <div class="col-xs-12 col-sm-6">
            <a target="_blank" href="http://pmu.uy/pmu15/"><div class="media media-grid">
              <div class="media-left media-top">
                <img src="img/pmu15-tapa.png" class="media-object" style="width:120px">
              </div>
              <div class="media-body">
                <h4 class="media-heading" style="color: rgb(75, 170, 190);">Publicaciones Matemáticas del Uruguay, Volumen 15</h4>
                <p>Segundo y cuarto Coloquios.</p>
              </div>
            </div></a>
          </div>
          <div class="col-xs-12 col-sm-6">
            <a target="_blank" href="http://pmu.uy/pmu13/"><div class="media media-grid">
              <div class="media-left media-top">
                <img src="img/pmu15-tapa.png" class="media-object" style="width:120px">
              </div>
              <div class="media-body">
                <h4 class="media-heading" style="color: rgb(75, 170, 190);">Publicaciones Matemáticas del Uruguay, Volumen 13</h4>
                <p> Tercer Coloquio.</p>
              </div>
            </div></a>
          </div>                 
        </div>
         <hr/>
        
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <p>
          <strong>Organizadores del coloquio 2017: </strong>
          Viviana Gubitosi,
          Elisa Rocha, Juliana Xavier,
          Ezequiel Maderna,
          Martín Reiris.
        </p>
      </div>
    </div>
  </div>   

<?php include_once 'sidebar.php' ?>
<?php include_once 'footer.php' ?>
